/* -------------------- banner -------------------- */
#banner {
  width: 100%;
    margin: 0 0 25px 0;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
}
#banner img {
    width: 100%;
    display: block;
}

/* -------------------- sumBox -------------------- */
.whitepage > div.sumBox {
	max-width: 100%;
}
.whitepage > div.sumBox > div {
	max-width: 1050px;
	margin-left: auto;
	margin-right: auto;
}
.whitepage > div.sumBox > div.TitleBox {
	max-width: initial;
}
.sumBox {
	padding-top: 20px;
}
.sumBox:first-child {
	padding-top: 0px;
}

.channelDivBox > div {
	margin: 25px 0 0 0;
}
@keyframes blink-effect {
	50% {
		background:red url(/resources/image/home/main/33/title_bottom.png) 50% 100% no-repeat;
	}
}
#bLing{
	animation: blink-effect 2s step-end infinite;
}
